/* 
 Theme Name:     Buff Day Spa
 Author:         John Tanedo
 Author URI:     
 Template:       Divi
 Version:        1.1 
*/ 

@import url("../Divi/style.css");

@font-face {font-family: Abeezee; src: url('fonts/ABeeZee-Regular.ttf');}
@font-face {font-family: Abeezee-italic;src: url('fonts/ABeeZee-Italic.ttf');}

@font-face {
	font-family: 'ElegantIcons';
	src:url('fonts/ElegantIcons.eot');
	src:url('fonts/ElegantIcons.eot?#iefix') format('embedded-opentype'),
		url('fonts/ElegantIcons.woff') format('woff'),
		url('fonts/ElegantIcons.ttf') format('truetype'),
		url('fonts/ElegantIcons.svg#ElegantIcons') format('svg');
	font-weight: normal;
	font-style: normal;
}

/* Use the following CSS code if you want to use data attributes for inserting your icons */
[data-icon]:before {
	font-family: 'ElegantIcons';
	content: attr(data-icon);
	speak: none;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

/*GENERAL*/
html, body {max-width: 100%;overflow-x: hidden;}
p{letter-spacing:1px;}
#content-area h1,#content-area h2,#content-area h3,#content-area h4,#content-area h5,#content-area h6{margin-top:15px;line-height:1.4}
#content-area h3{font-weight:bold;}
.container{width:90%;}
#main-content .container {padding-top: 58px !important;}

/*TOP BAR*/
#sidebar h4.widgettitle{background-image:url(images/new-pattern.jpg);background-repeat;repeat-x;background-position:center;}
#top-header .container{padding-bottom:.65em;}
#et-info{padding-bottom:0;padding-top:8px;}
#et-secondary-nav li > ul{width:205px;}
#et-secondary-nav li li{padding:0 15px;}
.menu-item-5558 a{background:#5a2049;text-transform:uppercase;border-radius:3px;-moz-border-radius:3px;-webkit-border-radius:3px;padding:8px 30px 10px 20px !important;}
.menu-item-5558 a:before{content: "\e073";position:relative;font-family: 'ElegantIcons';padding-right:8px;}
#et-secondary-nav .menu-item-has-children > a:first-child::after{right: 12px;top: 8px;}
.menu-item-5558 ul.sub-menu{padding:0!important;}
.menu-item-5558 ul.sub-menu a{background-color:#5a2049;padding:15px !important;}
.menu-item-5558 ul.sub-menu a::before{content:" "!important;}
.menu-item-5558 ul.sub-menu li{padding:0!important;}
#et-info-address:before{content: "\e081";position:relative;font-family: 'ElegantIcons';padding-right:8px;}

/*HEADER*/
#header-bg{background-image:url(images/new-pattern.jpg);background-repeat:repeat-x;background-position:top;background-color:#5a2049;}
.et_right_sidebar #main-header #logo,.et_full_width_page #main-header #logo{max-height:72%;}
body.home.et_fixed_nav.et_secondary_nav_enabled #main-header.et-fixed-header{background-color:rgba(0,0,0,0)!important;}
.et_non_fixed_nav.et_transparent_nav #main-header, .et_non_fixed_nav.et_transparent_nav #top-header {position: relative;}
body.et_non_fixed_nav.et_transparent_nav.et_secondary_nav_enabled #main-header, body.et_fixed_nav.et_secondary_nav_enabled #main-header {
    top: 0;}
.et_header_style_left #et-top-navigation, .et_header_style_split #et-top-navigation{ padding: 50px 0 20px!important;}
.et_header_style_left #et-top-navigation nav > ul > li > a, .et_header_style_split #et-top-navigation nav > ul > li > a { padding-bottom: 40px!important;}
.home.et_header_style_left .et-fixed-header #et-top-navigation, .home.et_header_style_split .et-fixed-header #et-top-navigation{ padding: 40px 0 0!important;}
.home.et_header_style_left .et-fixed-header #et-top-navigation nav > ul > li > a,.home.et_header_style_split .et-fixed-header #et-top-navigation nav > ul > li > a { padding-bottom: 40px!important;}
.et_right_sidebar .et-fixed-header #logo{max-height:65%;}
#top-menu li a{text-transform:capitalize!important;}
.nav li ul{top:30px;width:300px;}
#top-menu li li a{width:290px;}
.nav li ul{padding:10px 0;}
.nav li li ul {left: 290px;}
#top-menu li li{padding:0 10px;}
#top-menu-nav #top-menu ul.sub-menu li a{font-size:14px!important;font-weight:normal;padding:4px 12px;}
.nav li.et-reverse-direction-nav li ul{right: 310px;}
#menu-item-1489 ul.sub-menu{top:-45px;}

/*SLIDER*/
#main-slider .et_pb_slider .et_pb_container{width:90%;}
a.big-button{border:none!important;text-shadow:none!important;border-radius:3px!important;-webkit-border-radius:3px!important;-moz-border-radius:3px!important;}
a.big-button.bigpurple,a.big-button.bigblue{color:#fff!important;font-weight:bold!important;}
a.big-button.bigpurple{background-color:#5a2049!important; /* Safari 4-5, Chrome 1-9 */  background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#5a2049), to(#72495c));
  /* Safari 5.1, Chrome 10+ */  background: -webkit-linear-gradient(top, #5a2049, #72495c);  /* Firefox 3.6+ */  background: -moz-linear-gradient(top, #5a2049, #72495c);
  /* IE 10 */  background: -ms-linear-gradient(top, #5a2049, #72495c);  /* Opera 11.10+ */  background: -o-linear-gradient(top, #5a2049, #72495c);}
a.big-button.bigblue{background-color:#00b1b0!important;/* Safari 4-5, Chrome 1-9 */  background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#00b1b0), to(#5bbda1));
  /* Safari 5.1, Chrome 10+ */  background: -webkit-linear-gradient(top, #00b1b0, #5bbda1);  /* Firefox 3.6+ */  background: -moz-linear-gradient(top, #00b1b0, #5bbda1);
  /* IE 10 */  background: -ms-linear-gradient(top, #00b1b0, #5bbda1);  /* Opera 11.10+ */  background: -o-linear-gradient(top, #00b1b0, #5bbda1);}
#main-slider .big-button{margin-top:25px;}
a.big-button.bigpurple:hover,a.big-button.bigblue:hover{background-color:#696a6c!important; /* Safari 4-5, Chrome 1-9 */  background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#696a6c), to(#917c70));
  /* Safari 5.1, Chrome 10+ */  background: -webkit-linear-gradient(top, #696a6c, #917c70);  /* Firefox 3.6+ */  background: -moz-linear-gradient(top, #696a6c, #917c70);
  /* IE 10 */  background: -ms-linear-gradient(top, #696a6c, #917c70);  /* Opera 11.10+ */  background: -o-linear-gradient(top, #696a6c, #917c70);color:#fff!important;}
#main-slider .et_pb_media_alignment_center .et_pb_slide_image,#main-slider .et-pb-arrow-prev, #main-slider .et-pb-arrow-next{top:35%!important;}
#main-slider.et_pb_slider .et_pb_slide {padding-top:0;padding-bottom:0;}
#main-slider .et_pb_slider .et_pb_slide_1 .et_pb_container{width: 62%;}

/*SERVICES BOXES*/
#package-boxes,#footer-bottom{background-size: auto;background-repeat:repeat;}
#service-boxes .et_pb_column:nth-child(1){border-left:none;}
#service-boxes .et_pb_column:nth-child(4){border-right:none;}
.et_pb_main_blurb_image{margin-bottom:10px;} 

/*MAIN TEXT*/
h2.vertical-text{width: 36px;font-size: 36px; word-wrap: break-word;letter-spacing: 20px;}
#received-awards .et_pb_text_align_right{float:right;}
#received-awards .et_pb_text_align_left{float:left;}
#left-area p a{text-decoration:underline;}

/*WOOCOMMERCE CAROUSEL*/
#voucher-carousel .owl-carousel{padding-top:100px!important;}
.light-theme.woocommerce-products-carousel-all-in-one .owl-item .woocommerce-products-carousel-all-in-one-slide{background-color:#fff;}
h3.woocommerce-products-carousel-all-in-one-title{text-transform:uppercase;line-height:1.4;}
.light-theme.woocommerce-products-carousel-all-in-one .woocommerce-products-carousel-all-in-one-desc{font-size:14px!important;line-height:1.5;}
.light-theme.woocommerce-products-carousel-all-in-one .owl-controls .owl-nav div{top:50px!important;opacity:1!important;border-radius:0!important;-webkit-border-radius:0!important;-moz-border-radius:0!important;border:0!important;color:#5a2049!important;}
.light-theme.woocommerce-products-carousel-all-in-one .owl-controls .owl-nav .owl-prev,.light-theme.woocommerce-products-carousel-all-in-one:hover .owl-controls .owl-nav .owl-prev:hover{left:46%!important;}
.light-theme.woocommerce-products-carousel-all-in-one .owl-controls .owl-nav .owl-next, .light-theme.woocommerce-products-carousel-all-in-one:hover .owl-controls .owl-nav .owl-next:hover{right:46%!important;}
.light-theme.woocommerce-products-carousel-all-in-one .woocommerce-products-carousel-all-in-one-buttons a.add_to_cart_button,.homepage-signup .nsub,#sidebar #subForm input[type="submit"],.gform_button,input#mc-embedded-subscribe{color:#fff!important;background-color:#00b1b0!important;text-transform:uppercase!important;font-size:20px!important;font-weight:bold!important;padding:8px 20px;border-radius:3px;-moz-border-radius:3px;-webkit-border-radius:3px;}
.light-theme.woocommerce-products-carousel-all-in-one .woocommerce-products-carousel-all-in-one-buttons a.add_to_cart_button:hover,.homepage-signup .nsub:hover,.gform_button:hover,input#mc-embedded-subscribe:hover{background-color:#5a2049!important;cursor:pointer;}
.woocommerce-products-carousel-all-in-one-buttons{margin-top:20px!important;}
body #page-container .ghost-button.et_pb_button_0{display:block!important;}
/*.light-theme.woocommerce-products-carousel-all-in-one .woocommerce-products-carousel-all-in-one-price::before{border-width: 18px 2px 18px 14px!important;}
.light-theme.woocommerce-products-carousel-all-in-one .woocommerce-products-carousel-all-in-one-price{right: -6px!important;}*/
.light-theme.woocommerce-products-carousel-all-in-one .woocommerce-products-carousel-all-in-one-buttons a.add_to_cart_button, .homepage-signup .nsub{display:block;padding:8px 10px;}
.light-theme.woocommerce-products-carousel-all-in-one .woocommerce-products-carousel-all-in-one-price{display:none;}

/*REVIEW WIDGET*/
#review-box{border-radius:3px;-moz-border-radius:3px;-webkit-border-radius:3px;background-color:#fff;padding:30px 20px;}
#review-box p{color:#9c9c9c;text-align:center;}
#review-box a.review-button{text-align:center;font-weight:bold;cursor:pointer;background-color:#00b1b0!important;color:#fff;display:block;border-radius:30px;-webkit-border-radius:30px;-moz-border-radius:30px;padding:10px 20px;}
#review-box a.review-button:hover{background-color:#5a2049!important;}
#review-box span{color:#00b1b0;font-weight:bold;text-align:center;display:block;margin-top:10px;margin-bottom:10px;font-size:20px;}
#review-box img{display:block;margin:0 auto;}
.RK-WebWidget .web-widget-cont.narrow-width-270 .widget-ratio-wrapper {padding-bottom: 60%!important;}
.RK-WebWidget .widget-ratio-wrapper {margin:0!important;}
.RK-WebWidget .web-widget-cont,.RK-WebWidget .widget-div {border: 0!important;}
.RK-WebWidget .mrkt-web-sidebar-preview,.testimonials img{margin-top:1px!important;}
.RK-WebWidget .widget-div .widget-right .p,#review-box p{font-size:14px!important; font-family: "Lora-Regular";}
.RK-WebWidget .mrkt-web-sidebar-preview,.RK-WebWidget .web-widget-cont{padding:0!important;}
.RK-WebWidget .web-widget-cont.narrow-width-270 .widget-div .widget-left{height:36%!important;-webkit-border-top-left-radius: 10px; -webkit-border-top-right-radius:10px; -moz-border-radius-topleft: 10px; -moz-border-radius-topright: 10px;border-top-left-radius: 10px; border-top-right-radius: 10px;}
.RK-WebWidget .widget-div .widget-left .widget-overlay{opacity:1!important;}
.RK-WebWidget .widget-div .widget-left .mrkt-widget-btn{bottom:20%!important;}
.RK-WebWidget .widget-div .widget-left .mrkt-widget-btn .btn{font-size: 16px!important;padding: 6px 30px!important;border-radius: 20px!important; font-family: "Open Sans";font-weight:bold;
    text-transform:uppercase; }
.RK-WebWidget .web-widget-cont.narrow-width-270 .widget-ratio-wrapper { padding-bottom: 100% !important;}
	
.RK-WebWidget .widget-div .widget-right .h5{font-size:20px!important;font-family: "Lora-Regular";}
.RK-WebWidget .widget-div .widget-right{padding:3px 5px!important;}
.RK-WebWidget .widget-div .widget-left .mrkt-widget-btn .btn:hover{background-color:#0b7fbe!important; /* Safari 4-5, Chrome 1-9 */ background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#5080df), to(#0062a1))!important; /* Safari 5.1, Chrome 10+ */ background: -webkit-linear-gradient(top, #5080df, #0062a1)!important; /* Firefox 3.6+ */ background: -moz-linear-gradient(top, #5080df, #0062a1)!important; /* IE 10 */ background: -ms-linear-gradient(top, #5080df, #0062a1)!important; /* Opera 11.10+ */ background: -o-linear-gradient(top, #5080df, #0062a1)!important;border:3px solid #2e4b82!important;}

/*NEWSLETTER BOX*/
#home-lastsection{position:relative;}
#newsletter-box{position:absolute;left:10%;bottom:-60px;}
.homepage-signup input[type"text"],.homepage-signup input[type"email"]{width:46%;float:left;margin-right:20px;font-size:20px;padding:8px 20px;margin-top:15px;}
input#mc-embedded-subscribe{  border: 0;width: 91%;margin-top: 10px;position:relative;z-index:10;}

/*FOOTER*/
#footer-bottom{background-image:url(images/new-pattern.jpg);background-position:center;}
#main-footer{background-image:url(images/new-footer-bg.jpg);background-repeat:no-repeat;background-position:top center;background-size:cover;}
.home #footer-widgets {padding: 14% 0 0!important;}
#main-footer .footer-widget h4{text-transform:uppercase;font-family:"Open Sans", Arial, Verdana,sans-serif;letter-spacing:1px;margin-bottom:30px;}
#footer-widgets .footer-widget li{padding-left:0;}
#footer-widgets .footer-widget li:before{border:none;}
#footer-widgets .woocommerce .star-rating{height:12px;line-height:12px!important;margin-top:5px;margin-bottom:5px;font-size:12px;}
#footer-widgets .woocommerce .star-rating::before,#footer-widgets .woocommerce .star-rating span::before{color:#fff!important;}
#partners.container{width:90%;}
#partners li{display:inline-block;margin-right:10px;max-width:125px;}
.footer-widget, .footer-widget li, .footer-widget li a, #footer-info { font-size: 15px;}
#footer-info{float:none;display:block;text-align:center;}
#social-icons{display:block;margin-bottom:20px;height:32px;}
#social-icons li{text-indent:-9999px;background-image:url(images/social-icons-footer.png);background-repeat:no-repeat;width:32px;height:32px;float:left;margin-right:5px;}
#social-icons li a{width:32px;height:32px; display:block;}
#social-icons li.twitter{background-position:-40px top;}
#social-icons li.ig{background-position:-80px top;}
#social-icons li.snapchat{background-position:-120px top;}
#social-icons li.linkedin{background-position:-159px top;}
#main-footer #footer-widgets .footer-widget #woocommerce_top_rated_products-6 .product_list_widget{padding:0!important;}

/*INNER PAGES*/
#main-content{background-color:#696a6c;}
.home #main-content{padding-bottom:0;}
#left-area{width: 70.125%;padding-bottom: 0px;padding-right:0!important;background-color:#fff;border-radius:10px;-moz-border-radius:10px;-webkit-border-radius:10px;}
#left-area article .main_title{margin-top:0;padding:40px;color:#fff;-webkit-border-top-left-radius: 10px;
-webkit-border-top-right-radius: 10px;-moz-border-radius-topleft: 10px;  -moz-border-radius-topright: 10px; border-top-left-radius: 10px;
border-top-right-radius: 10px;background-image: url(images/new-pattern.jpg);background-color:#5a2049;text-align:center;font-family:"Abeezee", Lato, sans-serif;text-transform:uppercase;}
#left-area article .entry-content{padding:0px 40px 60px;}
#sidebar{width:  29.875%;}
#main-content .container::before{display:none;}
#left-area h1{font-weight:bold;}
#left-area h1.entry-title,.et_pb_post_title h1.entry-title{position:relative;margin-bottom:50px;}

#sidebar .et_pb_widget{background-color:#fff;border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px;}
.et_right_sidebar #main-content .container::before { right: 30.875% !important;}
.et_pb_text ul,#left-area ul{list-style:none;padding-left:0;}
.et_pb_text li,#left-area li{letter-spacing:1px;margin-bottom:5px;}
.et_pb_text ul li:before,#left-area ul li:before{content: "\4e";position:relative;font-family: 'ElegantIcons';padding-right:8px;font-size:1.3em;font-weight:bold;top:5px;color:#5a2049;}

/*SIDEBAR*/
#content-area #sidebar h4{margin-top:0;}
#sidebar .et_pb_widget{margin-bottom:50px;}
#sidebar .et_pb_widget div.textwidget,#sidebar .et_pb_widget div.et_social_networks{padding:20px;}
#sidebar h4.widgettitle{background-color:#5a2049;color:#fff;padding:15px 20px; text-align:center; -webkit-border-top-left-radius: 5px;
  -webkit-border-top-right-radius: 5px; -moz-border-radius-topleft: 5px; -moz-border-radius-topright: 5px;border-top-left-radius: 5px;  border-top-right-radius: 5px;}
#sidebar #text-32 .textwidget{padding:20px;border:3px solid #5a2049;}
#sidebar #subForm input{width:100%;margin-bottom: 10px; padding: 10px;font-size: 14px;text-transform:uppercase;}
.widget_search input#s, .widget_search input#searchsubmit { border: 1px solid #5a2049;}
.widget_search input#s, .widget_search input#searchsubmit { color: #666; font-size: 14px; height: 40px !important; line-height: normal !important;  margin: 0;
    padding: 0.7em;}
.widget_search #searchsubmit {background-color: #5a2049; color: #fff !important;cursor:pointer;}
#sidebar #subForm input[type="submit"]:hover{background-color:#00b1b0;cursor:pointer;}
#text-31 h4,#text-24 h4,#text-28 h4{text-align:center;}	
#text-31 img{margin:0 auto;display:block;}
.et_monarch .et_social_networks{max-width:295px;}

/*FULL WIDTH PAGE*/
.et_pb_gallery_title{display:none;}
.et_pb_post_title h1.entry-title::after{left:46%;}
.et_pb_post_title h1.entry-title{margin-bottom:0;}

/*E-COMMERCE*/
#content-area #left-area ul.products{padding:0px 35px 20px!important;}
.woocommerce-Button,#place_order,.checkout-button,.coupon input.button,.price_slider_amount .button,.single_add_to_cart_button {color:#fff!important;}
.products li::before,.page-numbers li::before,.gform_wrapper ul li.gfield::before{content:""!important;}
.page-numbers li::before{padding-right:0!important;top:0;margin-bottom:0!important;}
.page-numbers li{margin-bottom:0!important;}
#sidebar .product_list_widget li{padding:15px 0px!important;border-bottom:1px solid #e3e3e3;}
.woocommerce ul.cart_list li img, .woocommerce ul.product_list_widget li img{width:52px;}
.checkout-button{display:inline-block!important;}
.price_slider_wrapper,.product_list_widget{padding:20px!important;}
.woocommerce nav.woocommerce-pagination{padding-bottom:40px;}
.woocommerce .woocommerce-ordering, .woocommerce .woocommerce-result-count{margin-left:35px;}
.woocommerce .woocommerce-ordering, .woocommerce-page .woocommerce-ordering {margin-right: 35px !important;}
.archive #content-area #left-area h1{margin-left:35px;}
.woocommerce-breadcrumb{padding-top:30px!important;padding-left:35px!important;margin-bottom:40px!important;}
#left-area .product{padding:0 35px;}
#content-area #left-area .summary h1{margin-left:0px;margin-bottom:10px;}

/*BLOG*/
.archive #left-area article{padding:30px;}
.single-post #left-area article h1{margin-bottom:0!important;padding-left:30px;margin-top:40px!important;}
.single-post #left-area article .post-meta{padding-left:30px;}
.single-post #left-area article #comment-wrap{padding:30px 40px!important;}

/*-----------RESPONSIVE---------------*/









@media screen and (min-width: 1921px) {







}







@media screen and (max-width: 1920px) and (min-width: 1601px) {


input#mc-embedded-subscribe{width:49%;}




}







@media screen and (max-width: 1600px) and (min-width: 1445px) {


input#mc-embedded-subscribe{width:60%;}




}







@media screen and (max-width: 1444px) and (min-width: 1441px) {
#top-header, #top-header a, #et-secondary-nav li li a, #top-header .et-social-icon a::before{font-size:14px!important;}
.home.et_header_style_left #et-top-navigation{padding-top: 50px!important;    padding-bottom: 10px!important;}
	#main-header .container,#top-header .container{width:90%;}
.container{width:90%;}
#top-menu li{font-size:12px;padding-right:15px;}
#top-menu li a { font-size: 16px;}
#newsletter-box .et_pb_column_1_2 {padding-left:30px!important;}
#newsletter-box .et_pb_column_11{padding-right:30px!important;}
.homepage-signup input{width:45%;padding: 12px 20px;font-size: 16px;}
#partners li{max-width:125px;}
#footer-widgets {max-width: 85%;margin:0 auto;}
}







@media screen and (max-width: 1440px) and (min-width: 1367px) {


.homepage-signup input{width:45%;}
.et_pb_fullwidth_slider .et_pb_slide_description{padding-top:120px!important;}




}







@media screen and (max-width: 1366px) and (min-width: 1281px) {
#top-header, #top-header a, #et-secondary-nav li li a, #top-header .et-social-icon a::before{font-size:14px!important;}
#main-header .container,#top-header .container{width:90%;}
.container{width:90%;}
#top-menu li{font-size:12px;padding-right:15px;}
#top-menu li a { font-size: 16px;}
.et_pb_fullwidth_slider .et_pb_slide_description{padding-top:120px!important;}
#newsletter-box .et_pb_column_1_2 {padding-left:30px!important;}
#newsletter-box .et_pb_column_11{padding-right:30px!important;}
.homepage-signup input[type="text"],.homepage-signup input[type="email"]{width:45%;padding: 12px 20px;font-size: 16px;}
#partners li{max-width:125px;}
#footer-widgets {max-width: 85%;margin:0 auto;}
}







@media screen and (max-width: 1280px) and (min-width: 1161px) {
#top-header, #top-header a, #et-secondary-nav li li a, #top-header .et-social-icon a::before{font-size:13px!important;}
#main-header .container,#top-header .container{width:90%;}
.container{width:90%;}
.et_right_sidebar #main-header #logo, .et_full_width_page #main-header #logo{max-height:75%!important;}
#top-menu li{font-size:12px;padding-right:15px;}
.et_header_style_left #et-top-navigation{padding: 30px 0 0px!important;}
#top-menu li a { font-size: 16px;}
#newsletter-box .et_pb_column_1_2 {padding-left:30px!important;}
#newsletter-box .et_pb_column_11{padding-right:30px!important;}
.homepage-signup input{width:45%;padding: 12px 20px;font-size: 16px;}
#partners li{max-width:105px;}
#footer-widgets {max-width: 85%;margin:0 auto;}
}







@media screen and (min-width: 1024px) and (max-width: 1160px)   {
.container{width:90%;}
#top-header, #top-header a, #et-secondary-nav li li a, #top-header .et-social-icon a:before{font-size:14px!important;}
#et-info,#et-secondary-menu{float:none;margin:0 auto;}
#et-info{width:70%;padding-bottom:5px;}
#et-secondary-menu{width:60%;}
#main-header{position:relative!important;}
.home.et_header_style_left #et-top-navigation{padding-top: 30px!important;padding-bottom: 30px!important;}
#page-container{padding-top:0!important;}
#logo {  max-height: 75%!important;}
nav{display:none;}
#mobile_menu,#main-header .et_mobile_menu{background-color:#5a2049!important;}
.mobile_menu_bar{background-color:#00b1b0;border-radius:10px;-moz-border-radius:10px;-webkit-border-radius:10px;}
.mobile_menu_bar:before{color:#fff!important;}
#et_mobile_nav_menu{display: block;}
.et_mobile_menu{top:146px;}
.home .et_mobile_menu{top:112px;}
.et_header_style_left #et-top-navigation{padding: 47px 0 47px 0!important;}
.mobile_menu_bar:before{font-size:52px;}
.et_header_style_left .mobile_menu_bar{padding-bottom:0!important;}
#main-content .container{padding-top:68px!important;}
.et_mobile_menu li a{padding:8px 5%;}
.et_pb_slide_description .et_pb_slide_title {font-size: 45px!important;}
.light-theme.woocommerce-products-carousel-all-in-one .woocommerce-products-carousel-all-in-one-buttons a.add_to_cart_button, .homepage-signup .nsub{font-size:14px!important;padding:8px!important;}
.light-theme.woocommerce-products-carousel-all-in-one .owl-controls .owl-nav .owl-prev {left: 43%!important;}
.light-theme.woocommerce-products-carousel-all-in-one .owl-controls .owl-nav .owl-next{right: 44%!important;}
.homepage-signup input{font-size:14px;padding:8px 10px;width:46%;margin-right:0px;}
input#mc-embedded-subscribe{width:94%;}
#partners li{max-width:77px;}
.et_monarch .et_social_networks { max-width: 205px;}
}







@media screen and (max-width: 1023px){
#top-header .container {padding-bottom: 10px;}
.container{width:87%;}
.home.et_header_style_left #et-top-navigation{padding-top: 30px!important;padding-bottom: 30px!important;}
#mobile_menu,#main-header .et_mobile_menu{background-color:#5a2049!important;}
.mobile_menu_bar{background-color:#00b1b0;border-radius:10px;-moz-border-radius:10px;-webkit-border-radius:10px;}
.mobile_menu_bar:before{color:#fff!important;}
#et_mobile_nav_menu{display: block;}
.et_mobile_menu{top:146px;}
.et_header_style_left #et-top-navigation{padding: 47px 0 47px 0!important;}
.mobile_menu_bar:before{font-size:52px;}
.et_header_style_left .mobile_menu_bar{padding-bottom:0!important;}
.et_mobile_menu li a{padding:8px 5%;}
#main-content .container {padding-top: 68px!important;}
#main-slider .et_pb_slider.et_pb_module .et_pb_slides .et_pb_slide_content{font-size:17px!important;}
.et_pb_slide_description .et_pb_slide_title{font-size:40px;}
#service-boxes .et_pb_column{border:none;}
#received-awards .et_pb_text_align_right,#received-awards .et_pb_text_align_left{float:none;}
h2.vertical-text{width:100%;text-align:center;margin:20px 0;}
#review-box{max-width:250px!important;}
#newsletter-box h2,#newsletter-box p{text-align:center;}
.homepage-signup input[type"text"],.homepage-signup input[type"email"]{width:46%;float:left;margin-right:20px;font-size:20px;padding:8px 20px;margin-top:15px;}
.home #footer-widgets {padding: 19% 0 0!important;}

}

@media screen and (max-width: 768px){
.home.et_header_style_left #et-top-navigation {padding-top: 60px!important;padding-bottom: 60px!important;}
.home .et_mobile_menu{top:156px;}
.et_right_sidebar #main-header #logo, .et_full_width_page #main-header #logo { max-height: 70%;}
#main-slider .et_pb_fullwidth_slider_0 .et_pb_slide_description { padding-top: 0px; padding-bottom: 210px;}
#newsletter-box .et_pb_column_11{padding-right:20px;}
.homepage-signup .nsub{margin-right:0px;width:50%;}
#partners li{max-width:115px;}
.photo-gallery,.photo-gallery .et_pb_row{padding:0!important;}
.et_pb_column .et_pb_grid_item:nth-child(3n+1){clear:none;}
.et_pb_gutters1 .et_pb_grid_item:nth-child(n){width:50%!important;}
#vouchers{padding-bottom:180px;}
.light-theme.woocommerce-products-carousel-all-in-one .owl-controls .owl-nav .owl-prev{left:42%!important;}
.light-theme.woocommerce-products-carousel-all-in-one .owl-controls .owl-nav .owl-next{right: 42%!important;}
.homepage-signup input#mce-EMAIL,.homepage-signup input#mce-FNAME{width:48%;float:left;margin-right:20px;font-size:20px;padding:8px 20px;margin-top:15px;}
.homepage-signup input#mce-FNAME{margin-right:0;}
input#mc-embedded-subscribe{width:100%;}
#footer-widgets .footer-widget:nth-last-child(-n+2){margin-bottom:7.5%!important;}
}





@media only screen  and  (max-width:736px) {
#top-header{font-size:14px!important;}
.et_header_style_left #et-top-navigation {padding: 40px 0 40px 0!important;}
.home.et_header_style_left #et-top-navigation {padding-top: 40px!important; padding-bottom: 40px!important;}
.et_mobile_menu {top: 132px;}
.home .et_mobile_menu{top:126px;}
.et_pb_slider.et_pb_module .et_pb_slides .et_pb_slide_description .et_pb_slide_title{font-size:38px;}
#main-slider .et_pb_slider.et_pb_module .et_pb_slides .et_pb_slide_content {font-size: 16px!important;}
.et_pb_post_title h1.entry-title::after {left: 42%;}
h2.vertical-text{letter-spacing:10px;}
#footer-widgets {padding: 22% 0 0;}
#footer-widgets .footer-widget{width:46%!important;margin-right:30px!important;}
.et_monarch .et_social_networks,.fb_iframe_widget span {margin:0 auto;display:block;}
.homepage-signup input#mce-EMAIL,.homepage-signup input#mce-FNAME{width:100%;}
#vouchers{ padding-bottom: 240px;}
}







@media all and (min-width: 641px) and (max-width: 667px) {
#top-header {font-size: 13px!important;}
#top-header .container{width:90%;}
.et_pb_slider.et_pb_module .et_pb_slides .et_pb_slide_description .et_pb_slide_title {font-size: 34px;}
#main-slider .et_pb_slider.et_pb_module .et_pb_slides .et_pb_slide_content {font-size: 14px!important;}
.homepage-signup input,.homepage-signup .nsub{width:100%;}
#newsletter-box{bottom:-150px;}
#partners li { max-width: 145px;}
#footer-widgets { padding: 15% 0 0;}
.home #footer-widgets { padding: 39% 0 0!important;}




}







@media all and (min-width: 569px) and (max-width: 640px) {







}







@media all and (min-width: 481px) and (max-width: 568px) {
.homepage-signup input{width:45%;font-size:14px;}
.homepage-signup .nsub{font-size:14px!important;}
.home #footer-widgets{padding-top:28%!important;}
#newsletter-box{bottom:-90px;}



}







@media all and (max-width: 480px) {
 #top-header #et-info{line-height:1.4em;}
 .et_header_style_left #logo, .et_header_style_split #logo {max-width: 70%;}
 .et_pb_post_title h1.entry-title::after {left: 36%;}
 .homepage-signup input{width:100%;margin-bottom:10px;}
 input#mc-embedded-subscribe{width:100%;}
 #newsletter-box{bottom:-180px;}
 .homepage-signup .nsub{width:100%;}
 .gform_wrapper .gform_footer input.button{width:100%;display:block;}
 #footer-widgets {padding: 20% 0 60px;}
 .home #footer-widgets {padding: 69% 0 60px!important;}
 #partners.container{padding-bottom:20px;}
 #footer-widgets .footer-widget{width:100%!important;}
 .gform_wrapper .ginput_complex.ginput_container.has_first_name.has_middle_name.no_last_name span, .gform_wrapper .ginput_complex.ginput_container.has_first_name.no_middle_name.has_last_name span, .gform_wrapper .ginput_complex.ginput_container.no_first_name.has_middle_name.has_last_name span,.gform_wrapper .top_label input.medium, .gform_wrapper .top_label select.medium{width:100%!important;}
.light-theme.woocommerce-products-carousel-all-in-one .owl-controls .owl-nav .owl-prev {left: 36%!important;}
.light-theme.woocommerce-products-carousel-all-in-one .owl-controls .owl-nav .owl-next{left:50%!important;}
 }







@media all  and (max-width: 375px) {
.light-theme.woocommerce-products-carousel-all-in-one .owl-controls .owl-nav .owl-prev{left:33%!important;}
.light-theme.woocommerce-products-carousel-all-in-one .owl-controls .owl-nav .owl-next{right:33%!important;}
#partners li {max-width: 250px;}
#main-content .container {padding-top: 58px!important;}
.fb_iframe_widget span{max-width:290px;}	
#footer-bottom{background-size:cover;}
}







@media all and (min-width: 321px) and (max-width: 360px) {







}







@media (max-width: 320px) {
#main-content .container {padding-top: 38px!important;}
.et_pb_slider .et_pb_slide_1.et_pb_slide .et_pb_slide_description .et_pb_slide_title{font-size:32px!important;}
.homepage-signup input{font-size:16px;}
#newsletter-box {bottom: -150px;}
#newsletter-box .et_pb_column_10{padding-left:20px;}
home #footer-widgets {padding: 99% 0 60px!important;}
#footer-widgets { padding: 20% 0 30px;}
.et_pb_post_title h1.entry-title::after {left: 31%;}
.et_monarch .et_social_networks,.fb_iframe_widget span  {max-width: 239px;}
}







